@charset "utf-8";


/*공통*/
body{width:100%; margin:0 auto; }
#wrap{width:100%; margin:0 auto; /*background-color:#ebebeb;*/ position:relative;  }
.black_btn{background-color:#000; color:#fff; font:25px 'Noto Sans',sans-serif; padding:10px 25px;  border-radius: 13px; margin-left:40%; }
a{text-decoration: none;}
.white_btn{background-color:#fff; color:#000; font:25px 'Noto Sans',sans-serif; padding:10px 25px;  border-radius: 13px; margin-left:40%;}

.head{}
.headnav{/*display:inline-block;*/}
.headnav>a>img{ position:absolute; left:15px; top:35px; display:inline-block;}
.headnav>h1{position:absolute; top:25px; left:40%; width:177px; display:inline-block;}
.headnav>p>img{position:absolute; right:30px; top:45px; }

/*more menu*/
.navWrap{display:none;  background-color:#1b1b1b; width:100%; height:100%; margin:0 auto; position:fixed; top:0; left:0; z-index:999;}
.headnav{width:100%; height: 110px; background-color:#313131; display:block;}

.navWrap>ul>li{margin-bottom:22px; border-bottom:1px solid #34302d;}

.xicon{margin:38px 0 0 58px; }
.nav{margin:80px auto auto 70px; }
.nav>ul>li{margin: 80px auto; font:40px 'Noto Sans',sans-serif;}
.nav>ul>li>a{color:#fff;}
.nav>ul>li>ul>li{margin:50px auto; font:30px 'Noto Sans',sans-serif;}
.nav>ul>li>ul>li>a{color:#fff;}
/*마우스 오버*/
.nav>ul>li>a:hover{color:#ff1b1b;}
.nav>ul>li>ul>li>a:hover{color:#ff1b1b;}




footer{ background-color:#535353; color:#ededed; width:100%; margin-top:20px; padding-bottom:35px; }
footer>div{width:600px; font:14px/20px 'Noto Sans',sans-serif;  text-align:left;  margin:0 auto;}
footer h4{  padding-top:35px}
footer p{text-decoration: none; color:##ededed; }
footer span{text-align:center; margin-left:130px;  }